## rust-sysctl 0.4.4

=== debian/changelog ===
rust-sysctl (0.4.4-1) unstable; urgency=medium

  * Team upload.
  * Package sysctl 0.4.4 from crates.io using debcargo 2.5.0

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 27 Jun 2022 20:31:24 -0400
