=== debian/control ===
Source: rust-sysctl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.34-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.2.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sysctl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sysctl
Rules-Requires-Root: no

Package: librust-sysctl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-byteorder-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.34-~~),
 librust-thiserror-1+default-dev (>= 1.0.2-~~),
 librust-walkdir-2+default-dev (>= 2.2.8-~~)
Provides:
 librust-sysctl+default-dev (= ${binary:Version}),
 librust-sysctl-0-dev (= ${binary:Version}),
 librust-sysctl-0+default-dev (= ${binary:Version}),
 librust-sysctl-0.4-dev (= ${binary:Version}),
 librust-sysctl-0.4+default-dev (= ${binary:Version}),
 librust-sysctl-0.4.4-dev (= ${binary:Version}),
 librust-sysctl-0.4.4+default-dev (= ${binary:Version})
Description: Simplified interface to libc::sysctl - Rust source code
 This package contains the source for the Rust sysctl crate, packaged by
 debcargo for use with cargo and dh-cargo.
