## rust-sysctl 0.5.5

=== debian/changelog ===
rust-sysctl (0.5.5-2) unstable; urgency=medium

  * Package sysctl 0.5.5 from crates.io using debcargo 2.6.1
  * Build against enum-as-inner 0.6

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 07 May 2024 11:52:37 -0400

rust-sysctl (0.5.5-1) unstable; urgency=medium

  * Package sysctl 0.5.5 from crates.io using debcargo 2.6.1, Closes: #1055095
  * Relax deps to allow building against enum-as-inner 0.4

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 17 Apr 2024 08:10:16 -0400
