=== debian/control ===
Source: rust-sysctl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.4.3-~~) <!nocheck>,
 librust-enum-as-inner-0.6+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.34-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.32-~~) <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.2.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sysctl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sysctl
X-Cargo-Crate: sysctl
Rules-Requires-Root: no

Package: librust-sysctl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-byteorder-1+default-dev (>= 1.4.3-~~),
 librust-enum-as-inner-0.6+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.34-~~),
 librust-thiserror-1+default-dev (>= 1.0.32-~~),
 librust-walkdir-2+default-dev (>= 2.2.8-~~)
Provides:
 librust-sysctl+default-dev (= ${binary:Version}),
 librust-sysctl-0-dev (= ${binary:Version}),
 librust-sysctl-0+default-dev (= ${binary:Version}),
 librust-sysctl-0.5-dev (= ${binary:Version}),
 librust-sysctl-0.5+default-dev (= ${binary:Version}),
 librust-sysctl-0.5.5-dev (= ${binary:Version}),
 librust-sysctl-0.5.5+default-dev (= ${binary:Version})
Description: Simplified interface to libc::sysctl - Rust source code
 Source code for Debianized Rust crate "sysctl"
