=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sysctl 0.5.5 --all-targets --all-features
Features: test-name=rust-sysctl:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysctl 0.5.5 --all-targets
Features: test-name=librust-sysctl-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysctl 0.5.5 --all-targets --no-default-features
Features: test-name=librust-sysctl-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
